<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Projet final android</string>
    <string name="to_service_one">Vers Service Un</string>
    <string name="to_service_two">Vers service deux</string>
    <string name="some_text">Saisir texte</string>
    <string name="reverse_action">Retourner</string>
    <string name="exit">Quitter</string>
    <string name="lancer_service">Lancer service</string>
</resources>